% Initial molecular numbers (ROSOSA-VSI)
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%   H.-X. Zhang, W.P. Dempsey, Jr., and J. Goutsias    %%%%%%%%%%%
%%%%%%%%%%        Probabilistic Sensitivity Analysis of         %%%%%%%%%%%
%%%%%%%%%%            Biochemical Reaction Systems              %%%%%%%%%%%
%%%%%%%%%%  The Journal of Chemical Physics, 131, 094101, 2009  %%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%%  Reaction and Species-Oriented Sensitivity Analysis  %%%%%%%%%%%
%%%%%%%%%%                   VSI COMPUTATION                    %%%%%%%%%%%
%%%%%%%%%%              Last Modified: 08/11/2009               %%%%%%%%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%

q0(1)  = 7.20e+4;      % Ras-GTP
q0(2)  = 4.00e+4;      % Raf
q0(3)  = 0;            % Raf-Ras-GTP
q0(4)  = 0;            % Raf*
q0(5)  = 4.00e+4;      % Pho1
q0(6)  = 0;            % Raf*-Pho1
q0(7)  = 2.10e+7;      % MEK
q0(8)  = 0;            % MEK-Raf*
q0(9)  = 0;            % MEK-P
q0(10) = 0;            % MEK-P-Raf*
q0(11) = 0;            % MEK-PP
q0(12) = 4.00e+4;      % Pho2
q0(13) = 0;            % MEK-PP-Pho2
q0(14) = 0;            % MEK-P-Pho2
q0(15) = 2.21e+7;      % ERK
q0(16) = 0;            % ERK-MEK-PP
q0(17) = 0;            % ERK-P
q0(18) = 0;            % ERK-P-MEK-PP
q0(19) = 0;            % ERK-PP
q0(20) = 1.00e+7;      % Pho3
q0(21) = 0;            % ERK-PP-Pho3
q0(22) = 0;            % ERK-P-Pho3
q0(23) = 0;            % Ras-GTP*